export const statusStyle = {
  UNKNOWN: {
    backgroundColor: 'rgba(247, 144, 9, 0.12)',
    color: 'rgba(181, 71, 8, 1)',
  },
  INCOMPLETE: {
    backgroundColor: 'rgba(6, 174, 212, 0.12)',
    color: 'rgba(14, 112, 144, 1)',
  },
  COMPLETED: {
    backgroundColor: 'rgba(17, 25, 39, 0.08)',
    color: 'rgba(117, 117, 117, 1)',
  },
};

export const THEME_COLORS = ['#15B79E', '#06AED4', '#F79009', '#9E77ED'];

export const TENARIS_ID = 6327;
